.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.328000px;}
._1{margin-left:-1.728000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:48.000000px;}
.fs0{font-size:71.441840px;}
.fs1{font-size:139.907000px;}
.y0{bottom:55.454248px;}
.yf{bottom:181.080006px;}
.y16{bottom:203.574108px;}
.ye{bottom:203.574123px;}
.yd{bottom:226.068241px;}
.yc{bottom:248.562359px;}
.y15{bottom:248.562406px;}
.y8{bottom:281.957516px;}
.y14{bottom:683.079402px;}
.y13{bottom:705.573504px;}
.yb{bottom:705.717216px;}
.y12{bottom:728.067637px;}
.ya{bottom:728.211334px;}
.y10{bottom:750.561520px;}
.y11{bottom:750.561755px;}
.y9{bottom:750.705451px;}
.y7{bottom:858.548422px;}
.y6{bottom:881.042539px;}
.y5{bottom:903.536657px;}
.y4{bottom:926.030775px;}
.y2{bottom:1061.932501px;}
.y1{bottom:1095.412121px;}
.y3{bottom:1138.869725px;}
.h4{height:35.088000px;}
.h2{height:52.988357px;}
.h3{height:103.768913px;}
.h5{height:898.983660px;}
.h1{height:1100.493464px;}
.h0{height:1237.176471px;}
.w2{width:781.826797px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x3{left:349.068716px;}
.x4{left:356.156863px;}
.x1{left:407.788298px;}
.x2{left:499.231963px;}
.x5{left:570.873338px;}
.x6{left:757.010412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.547749pt;}
._1{margin-left:-1.474946pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:60.979646pt;}
.fs1{font-size:119.418527pt;}
.y0{bottom:47.333333pt;}
.yf{bottom:154.562013pt;}
.y16{bottom:173.762000pt;}
.ye{bottom:173.762013pt;}
.yd{bottom:192.962013pt;}
.yc{bottom:212.162013pt;}
.y15{bottom:212.162053pt;}
.y8{bottom:240.666667pt;}
.y14{bottom:583.046853pt;}
.y13{bottom:602.246840pt;}
.yb{bottom:602.369507pt;}
.y12{bottom:621.446853pt;}
.ya{bottom:621.569507pt;}
.y10{bottom:640.646653pt;}
.y11{bottom:640.646853pt;}
.y9{bottom:640.769507pt;}
.y7{bottom:732.819573pt;}
.y6{bottom:752.019573pt;}
.y5{bottom:771.219573pt;}
.y4{bottom:790.419573pt;}
.y2{bottom:906.419373pt;}
.y1{bottom:934.996120pt;}
.y3{bottom:972.089640pt;}
.h4{height:29.949590pt;}
.h2{height:45.228556pt;}
.h3{height:88.572628pt;}
.h5{height:767.333333pt;}
.h1{height:939.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:667.333333pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x3{left:297.949867pt;}
.x4{left:304.000000pt;}
.x1{left:348.070347pt;}
.x2{left:426.122680pt;}
.x5{left:487.272640pt;}
.x6{left:646.151147pt;}
}
